// Station side of RADIO functions
// Thomas Braunl, UWA 2017

#define BYTE char

int RADIOInit(void);
int RADIOSend(int id, BYTE* buf);
int RADIOReceive(int* id, BYTE* buf, int size);
int RADIOCheck(void);
int RADIORelease(void);
int RADIOStatus(int IDlist[]);
int RADIOGetID(void);
